/* Microsoft Internet Explorer XP Toolbar Skin Stylesheet */

/* horizontal toolbar */
.toolbar_radtoolbar_horizontal
{
	background-image: url(Img/toolbarBgHxxx.gif);
	background-repeat:repeat-x;
	font-size: 10pt;
	font-family: Verdana;
	border-collapse: collapse;
	padding-top: 0px;
	padding-bottom: 1px;
	height:50px;
    vertical-align:middle;
    margin-bottom:0px;
}
/* end horizontal toobar */


/* horizonatal toolbar grips */
/* left */
.toolbar_radtoolbar_left
{
	background-image: url(Img/toolbarLeft.gif);
	background-repeat: no-repeat;
	background-color: #f0f1e9;
	width: 6px;
	height: 90%;
}
/* right */
.toolbar_radtoolbar_right
{
	background-image: url(Img/toolbarRight.gif);
	background-repeat: no-repeat;
	width: 6px;
}
/* end horizonatal toolbar grips */

/* separators */
/* horizontal */
.toolbar_radseparator_h
{
	background-color: transparent;
	width: 2px;
	height: 90%;
	margin-top: 1px;
	margin-bottom: 1px;
	border-left: solid 1px #cac6af;
	margin-left: 1px;
}
/* end separators */

/* margins fix */
.toolbar_radbutton_normal IMG, .toolbar_radbutton_hover IMG, .toolbar_radbutton_normal SPAN, .toolbar_radbutton_hover SPAN
{
	margin-top: 1px;
}

.toolbar_radbutton_text_normal
{
	background-colorxxx: #f0f1e9;
	font-family: Arial, Verdana, Sans-Serif;
	color: #4c4c4c;
	font-size: 11px;
	border-left: solid 1px #f0f1e9;
	border-right: solid 1px #f0f1e9;
	cursor: default;
	margin:2;
    height: 32px !important;

}
.toolbar_radbutton_text_hover
{
	background-color: #f0f1e9;
	font-family: Arial, Verdana, Sans-Serif;
	border-left: solid 1px #cecec3;
	border-right: solid 1px #cecec3;
	cursor: default;
	background-image: url(Img/btnTextHoverBg.gif);
	background-repeat: repeat-x;
	height: 46px !important;
}
.toolbar_radbutton_text_mousedown
{
	background-color: #f0f1e9;
	font-family: Arial, Verdana, Sans-Serif;
	color: #4c4c4c;
	font-size: 11px;
	border-left: solid 1px #9d9d92;
	border-right: solid 1px #9d9d92;
	cursor: default;
	background-image: url(Img/btnTextMouseDownBg.gif);
	background-repeat: repeat-x;
    height: 46px !important;
}

/* DR */
.toolbar_radbutton_text_disabled
{
	font-size: 11px;
	font-family: Arial, Verdana, Sans-Serif;
	background-color: transparent;
	border-left: solid 1px #f0f1e9;
	border-right: solid 1px #f0f1e9;
	margin-top:0px;
	cursor: text;
	color:Silver;
}

/* Images */
.toolbar_radbutton_text_normal IMG, .toolbar_radbutton_text_hover IMG, .toolbar_radbutton_text_disabled IMG, .toolbar_radbutton_text_mousedown IMG
{
	float:left;
	vertical-align: middle;
	display: inline-block;
	margin-top: 4px;
	margin-left: 2px;
}
.toolbar_radbutton_text_hover IMG
{
	display: inline-block;
	margin-top: 11px;
	margin-left: 2px;
}
.toolbar_radbutton_text_mousedown IMG
{
	display: inline-block;
	margin-top: 11px;
}
.toolbar_radbutton_text_disabled IMG
{
	display: inline-block;
	margin-top: 0px;
}

/* Span */
.toolbar_radbutton_text_normal SPAN
{
	display: inline-block;
	margin-top: 6px;
}
.toolbar_radbutton_text_hover SPAN
{
	color: #4c4c4c;
	font-size: 11px;
	display: inline-block;
	margin-top: 13px;
}
.toolbar_radbutton_text_mousedown SPAN
{
	display: inline-block;
	margin-top: 14px;
}
.toolbar_radbutton_text_disabled SPAN
{
	display: inline-block;
	margin-top: 2px;
}


